configure: error: no acceptable C compiler found in $PATH

Error information:

[[email protected] keepalived-2.2.2]# ./configure --prefix=/usr/local/keepalived --sysconf=/etc
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether make supports nested variables... (cached) yes
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for gcc... no
checking for cc... no
checking for cl.exe... no
configure: error: in `/root/app/server/keepalived-2.2.2':
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details

Solution:

[[email protected] keepalived-2.2.2]# yum install gcc


Read More: